.text-expand .flodup {
  display: none;
}
.text-expand.expand-all > div {
  line-clamp: 9999 !important;
  -webkit-line-clamp: 9999 !important;
}
.text-expand.expand-all .expand {
  display: none;
}
.text-expand.expand-all .flodup {
  display: inline-block;
}
.copy-container > div {
  display: none;
}
.copy-container.show > div {
  display: block;
}
.hidden-box {
  display: none;
}
.tabs-box .line {
  display: none;
}
.tabs-box .desc {
  color: #595959;
}
.tabs-box .active .desc{
  color: #498afe;
}
.tabs-box .active .line {
  display: block;
}


.ani1 {
  transform: matrix(0.743,0.669,-0.669,0.743,160,171);
  animation: matrix-anime 0.5s 1 linear;
}

@keyframes matrix-anime {
  0% {
    transform: matrix(0.002,-1,1,0.002,160,171);
  }
  100% {
    transform: matrix(0.743,0.669,-0.669,0.743,160,171);
  }
}

/* 未完成 */
.ani2-no {
  animation: pathChange 0.5s 1 ease-in-out;
}

@keyframes pathChange {
  0% {
    d: path("M80 171A7.5 7.5 0 1 1 65 171A95 95 0 0 1 65.0002 170.7914A7.5 7.5 0 1 1 80.0002 170.8243A80 80 0 0 0 80 171");
  }
  100% {
    d: path("M80 171A7.5 7.5 0 1 1 65 171A95 95 0 0 1 223.5674 100.4012A7.5 7.5 0 0 1 213.5304 111.5484A80 80 0 0 0 80 171");
  }
}